body {
	font-family: Helvetica, sans-serif;
	background-color: #fff; 
    margin: 0;
    padding: 0;
}
.always_on_top {position: fixed; top: 0; right: 0;}
#header {
	height:50px;
	background-image: url("https://m.primarygames.com/images/header_bg.png");
	text-align: center;
}
#header img {
	margin-top: 3px;
}
.header-b {
    padding: 7px 0 3px 0;
}
#searchwrapper {
    width: 95%;
    margin: 0 auto;
}
td.gsc-search-button {
    position: relative;
    top: -2px;
}
#navbar {
	width:100%;
	margin: 0 auto;
	padding: 0;
	height:46px;
}
#content {
	margin: 0 auto;
	text-align:center;
	padding-bottom:5px;
}
#content h1{
	margin: 0;
	padding: 0;
	font-size:20px;
}
.section {
	width:100%;
	background-color:#000;
}
.footer {
	 clear:both;
	font-size:12px;
	text-align:center;
}
.footer a{
	color:#0066cc;
}
/* Category List */
.catlist {
	overflow:auto;	
}
.catlist ul {
	list-style-type: none;
 	padding: 0;
 	margin: 0;
	text-align:left;	
}
.catlist .game_thumb { width: 175px; height: 99px; vertical-align: middle; margin:0 auto; padding: 10px 0 5px 0; border:none; display:block;}

.catlist ul li { }

.catlist ul li a { display:block; text-decoration:none; color:#000000; cursor:pointer; font-weight:bold;}
.sep {background-color:#0066cc; font-weight:bold; text-indent:25px; color:#ffffff; padding: 7px 0 3px 0; height:20px; background-image: url("https://m.primarygames.com/images/catlist_bg.png");}
.item {width:33%; float:left; text-align:center; padding:0 0 20px 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sponsor {height:10px; position:relative; z-index:2; text-align:center; top:20px; left: 62px;}
.sponsor-img {display:block; margin:0 auto; width:51px; height:10px;}
.tablet {display:none;}

/* HomeCat */
.homecat {
	background-color:#fff;	
}
.homecat ul {
	list-style-type: none;
 	padding: 0;
 	margin: 0;
	text-align:left;	
}

.homecat ul li { }

.homecat ul li a { display:block; text-decoration:none; color:#000000; background-color:#FFFFFF; line-height:54px;
  border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding:0 0 0 10px; cursor:pointer; font-weight:bold; text-indent:15px; }
.ipad {text-align:center;margin:0;color:#fff;padding:0 0 10px 0;font-weight:bold;}
.ipad a {text-decoration:none; color:#ffffff;}
.ipadBody {
	background-color:#c9f;
	padding:0;
	margin:0;
	text-align:center;
}
.help {font-size:12px; padding:10px 5px 0 5px; margin:0 auto;}
/* HelpCat */
.helpcat {
	background-color:#fff;	
}
.helpcat ul {
	list-style-type: none;
 	padding: 0;
 	margin: 0;
	text-align:left;	
}

.helpcat ul li {display:block; background-color:#FFFFFF; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC;}

.helpcat ul li a {  }

.helpcatdiv {padding:10px 0 10px 25px; }
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-wrapper {
	margin:0 auto;
	width: 900px;
	max-width: 100%;
}
.related-videos-wrapper {
	display:table; 
	margin:0 auto; 
	text-align:left; 
	background-color:#0066FF;
	background-image: url("https://m.primarygames.com/images/catlist_bg.png");
}
.related-videos-title-container {
	display:inline-block; 
}
.related-videos-title-child {float:left; color:#fff; font-weight:bold; padding:5px 0 5px 10px;}
.related-videos-container {background-color:#CCC; display:inline-block;}
.related-videos-child {
	float:left;
	width:193px;
	padding:10px 10px 0 10px;
	background-color:#CCCCCC;
}
.related-videos-child p {margin:0 auto; padding:5px 0; height:12px; overflow:hidden; line-height:20px;}
.video-links {
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
.device-select img{
	padding:10px;
	border:none;
}
.bottom-links {
	padding:0;
	margin:0;
	text-align:center;
}
.bottom-links ul {padding:0; margin:0; list-style:none;}
.bottom-links li {display:inline; padding:0 20px 0 0;}
.AD-bottom-game {margin:0 auto; text-align:center;}
.adwrap {padding-top:10px;}
.likegames {text-align:center; font-size:12px; font-weight:bold; padding:10px 0; width:726px; margin:0 auto;}
.likegamesinner {width:726px; margin:0; padding:0; overflow:auto;}
.moregames {text-align:center; width:242px; margin:0; float:left; padding:15px 0;}
.moregamestitle a{text-decoration:none; color:#000; overflow:hidden; white-space: nowrap; display: inline-block; width: 238px; text-overflow: ellipsis;}

.turnDeviceNotificationLandscape {
  z-index:1000;
  position:fixed;
  top: 0;
  left:0;
  height:100%;
  width:100%;
  display: none;
  background:url('https://m.primarygames.com/images/mobile-rotate-landscape.png') center center no-repeat;
  background-color:#000;
}
.turnDeviceNotificationPortrait {
  z-index:1000;
  position:fixed;
  top: 0;
  left:0;
  height:100%;
  width:100%;
  display: none;
  background:url('https://m.primarygames.com/images/mobile-rotate-portrait.png') center center no-repeat;
  background-color:#000;
}
/* Cookie Consent PopUp Dialog */
#gdpr-cookie-message {
    margin:0;
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: #000;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
	box-sizing: border-box;
	z-index:2;
}
#gdpr-cookie-message h4 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    padding: 0;
    margin: 0;
    border: none;
	margin-bottom: 20px;
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    padding: 0;
    margin: 0;
    border: none;
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
	margin:0;
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
	margin:0;
    color: #cc00ff;
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: #cc00ff;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
	margin:0;
    border: none;
    background: #cc00ff;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
	line-height: inherit;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: #cc00ff;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: #cc00ff;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
#gdpr-cookie-message p {display:block;}

@media screen and (min-width: 0px) and (max-width: 480px) {
.item {width:100%; clear:both; text-align:left; padding-bottom:0; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.sponsor {width:51px; height:10px; position:relative; z-index:2; background-image: url(https://m.primarygames.com/images/sponsored-overlay-small.png); top:5px; left:5px;}
.sponsor-img {display:none;}
.catlist .game_thumb { width: 78px; height: 44px; vertical-align: middle; margin-left:10px; padding: 10px 10px 10px 5px; border:none; display:inline;}
.catlist ul li a { display:block; text-decoration:none; color:#000000; background-color:#FFFFFF; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCCCCC; padding:0 0 0 10px; cursor:pointer; font-weight:bold; line-height:30px; height:65px; overflow:hidden;}
}

#mobile-slot1, #mobile-slot2, #mobile-slot3 {display:inline-block; margin:0 auto;}

@media screen and (min-width: 0px) and (max-width: 467px)	{
#mobile-slot1, #mobile-slot2, #mobile-slot3 {width:320px;}
}

@media screen and (min-width: 468px) and (max-width: 727px)	{
#mobile-slot1, #mobile-slot2, #mobile-slot3 {width:468px;}
}

@media screen and (min-width: 728px) {
.mobile {diplay:none;}
.tablet {display:block;}	
#mobile-slot1, #mobile-slot2, #mobile-slot3 {/*width:728px;*/ margin:0 auto;}
}
	
#search {text-align:left;}
.gameinfo {width:320px; margin:0 auto; padding:5px 0 5px 0; text-align:left; font-size:12px; overflow:auto;}
.gameinfo img {width:130px; height:74px; border:none; padding:0 5px 0 0; margin:0; float:left;}
.socialbar_mobile {text-align:center; margin:0 auto; width:320px; height:50px;}
div.addthis_toolbox {width: 244px; margin: 0 auto; padding-top:2px;}
.bold {font-weight:bold;}

@media screen and (min-width: 0px) and (max-width: 725px) {
.likegames {width:320px;}
.likegamesinner {width:320px; margin:0; padding:0; overflow:auto;}
.moregames {text-align:center; width:160px; margin:0; float:left; padding:10px 0;}
.moregamestitle a{width: 160px;}
	}
	
